StepLabel = "Etapes d'installation"
phpcorrect = "Version php compatible"
phpincorrect = "Version php incompatible"
mysqlon = "Librairie mysql activée"
mysqloff = "Librairie mysql désactivée"
ftpon = "Libraire ftp activée"
ftpoff = "Librairie ftp désactivée"
hashon = "Libraire hash activée"
hashoff = "Librairie hash désactivée"
mcrypton = "Libraire mcrypt activée"
mcryptoff = "Librairie mcrypt désactivée"
pgsqlon = "Libraire pgsql activée"
pgsqloff = "Librairie pgsql désactivée"
odbcon = "Libraire odbc activée"
odbcoff = "Librairie odbc désactivée"
ldapon = "Libraire ldap activée"
ldapoff = "Librairie ldap désactivée"
Step0 = "1) Vérification du système"
Step1 = "2) Configuration de Mysql"
Step2 = "3) Personnalisation"
Step3 = "4) Compte d'administration"
Step4 = "Installation terminée"
Next = "Suivant >>"
TextInfo = "Installation de Granilim"
Clickhere = "Cliquez ici pour accéder au portail"

writeonreps = "Droits sur les répertoires"
writeerrorreps = "Le(s) répertoire(s) "
writeerrorrepsend = " n'ont pas les droits en écriture"

writeonrepconf = "Droits d'écriture dans le répertoire config/"
writeerrorconf = "Les fichiers de configuration n'ont pas les droits d'écriture"
writeonconf = "Droits d'écriture sur les fichiers de config"

writeonrepdata = "Droits d'écriture dans le répertoire data/"

writeonreplib = "Droits d'écriture dans le répertoire lib/"

writeonlogsrep = "Droit d'écriture dans le répertoire log/"
writeerrorlogs = "Les fichiers logs n'ont pas les droits d'écriture"
writeonlogs = "Droits d'écriture dans les fichiers de logs"

createlogfiles = "Création des fichiers de logs"

cacheerror = "ATTENTION ! Un fichier de cache existe déjà ! Veuillez supprimer le fichier data/upload/install/cache/cache.dat"

NameServeur = "Adresse du serveur"
HNameServeur = "Tapez le nom de domaine pleinement qualifié ou l'adresse IP de votre serveur de base de données (par exemple : localhost ou 127.0.0.1 pour easyphp, mysql.domaine.tld ou xxx.xxx.xxx.xxx chez un hébergeur.)"

LoginServeur = "Identifiant"
HLoginServeur = "Donnez l'identifiant de connexion (également connu sous 'nom d'utilisateur') définit par l'hébergeur pour se connecter au serveur de base de données (par exemple : root pour easyphp, utilisateur sql chez un hébergeur.)"

PwdServeur = "Mot de passe"
RePwdServeur = "Mot de passe (Re)"
HPwdServeur = "Mot de passe attribué pour se connecter au serveur (à laisser vide pour la configuration d'easyphp)."
HRePwdServeur = "Vérification de saisie du mot de passe."

PrefxBdServeur = "Préfixe des tables"
HPrefxBdServeur = "Dans le cas d'une base de données mutualisée pour plusieurs applications, vous pouvez définir un préfixe qui servira à distinguer les tables."

BdServeur = "Base de données"
HBdServeur = "Nom de la base de donées à créer ou déjà existante. Son nom peût-être par exemple granilim. ATTENTION ! Un nom de base de données ne doit comporte ni caractère '.', ni caractères spéciaux."

NoMysqlConnexion = "Impossible de se connecter au serveur MySQL ! Veuillez vérifier les valeurs des champs 'Adresse du serveur', 'Identifiant', 'Mot de passe' et vous assurer que vous disposez des droits suffisants pour créer une base de données."
Bdnotfound = "La base de données ne semble pas exister. L'installeur peût la créer pour vous."
BdCreateError = "Une erreur d'exécution sql s'est produite lors de la création de la base de données !"
BdStructureError = "Une erreur d'exécution sql s'est produite lors de la création de la structure des tables !"
BdDatasError = "Une erreur d'exécution sql s'est produite lors de l'insertion des données dans les tables !"

Adapt = "Personnalisation"
McryptKey = "Clé Mcrypt"
HMcryptKey = "Si vous ne savez pas ce qu'est une clé Mcrypt, laissez la valeur définie par défaut."
AdminCourriel = "Courriel admin"
HAdminCourriel = "Saisissez l'adresse courriel de l'administrateur. Cette adresse courriel servira à la réception des messages système de Granilim."

Rootuser = "Informations de l'Administrateur"
mrs = "Mme"
mr = "M"
miss = "Mlle"
Title = "Titre"
FirstName = "Votre nom"
LastName = "Votre prénom"
Login = "Votre pseudonyme"
Password = "Votre mot de passe"
RePassword = "Mot de passe (Re)"
Mail = "Votre courriel"

Passworderror = "Erreur de confirmation du mot de passe !"

obligatory = " champs obligatoire(s)"
installeffected = "L'installation a déjà été effectuée !"
textinstalled = "Félicitations, l'installation s'est bien déroulée ! Bons travaux collaboratifs !! ;)"